Follow Slashdot blog updates by subscribing to our blog RSS feed

 



Forgot your password?
typodupeerror

Slashdot videos: Now with more Slashdot!

  • View

  • Discuss

  • Share

We've improved Slashdot's video section; now you can view our video interviews, product close-ups and site visits with all the usual Slashdot options to comment, share, etc. No more walled garden! It's a work in progress -- we hope you'll check it out (Learn more about the recent updates).

×
Java

+ - Yahoo! Pushing Java Version Released in 2008->

Submitted by futhermocker
futhermocker (2667575) writes "From TFA:

"At a time when Apple, Mozilla and other tech giants are taking steps to prevent users from browsing the Web with outdated versions ofJava,Yahoo!is pushing many of its users in the other direction: The free tool that it offers users to help build Web sites installs a dangerously insecYahoo! has offered SiteBuilder to its millions of users for years, but unfortunately the tool introduces a myriad of security vulnerabilities on host PCs.SiteBuilder requires Java, but the version of Java that Yahoo! bundles with it isJava 6 Update 7. It’s not clear if this is just a gross oversight or if their tool really doesn’t work with more recent versions of Java. The company has yet to respond to requests for comment."

Link to Original Source
This discussion was created for logged-in users only, but now has been archived. No new comments can be posted.

Yahoo! Pushing Java Version Released in 2008

Comments Filter:

"Well, if you can't believe what you read in a comic book, what *can* you believe?!" -- Bullwinkle J. Moose

Working...